FROM moxm/java:1.8-full

RUN mkdir -p /yifu-msg-biz

WORKDIR yifu-msg-biz

ARG JAR_FILE=target/yifu-msg-biz.jar

COPY ${JAR_FILE} app.jar

EXPOSE 5026

ENV TZ=Asia/Shanghai JAVA_OPTS="-Xms128m -Xmx256m -Djava.security.egd=file:/dev/./urandom"

CMD sleep 60; java -jar app.jar $JAVA_OPTS
